<hr>
<div class="container">
    <p>Top used languages:</p>
</div>
<hr>
<br>
<div class="row">
    <br>
    <app-box id ="box" class="col-4" *ngFor="let lang of languages" [lang]="lang" style="margin-top: 10px;"></app-box>
</div>